#
# Copyright 2003 Sun Microsystems, Inc.  All rights reserved.
# Use is subject to license terms.
#
#ident	"@(#)ssd.conf	1.14	03/10/07 SMI"

name="ssd" parent="sf" target=0;
name="ssd" parent="fp" target=0;
name="ssd" parent="scsi_vhci" target=0;
name="ssd" parent="itmpt" target=0 lun=0;
name="ssd" parent="itmpt" target=0 lun=1;
name="ssd" parent="itmpt" target=0 lun=2;
name="ssd" parent="itmpt" target=0 lun=3;
#name="ssd" parent="itmpt" target=0 lun=4;
#name="ssd" parent="itmpt" target=0 lun=5;
name="ssd" parent="itmpt" target=1 lun=0;
name="ssd" parent="itmpt" target=2 lun=0;
name="ssd" parent="itmpt" target=3 lun=0;
name="ssd" parent="itmpt" target=4 lun=0;
name="ssd" parent="itmpt" target=5 lun=0;
name="ssd" parent="itmpt" target=6 lun=0;
name="ssd" parent="itmpt" target=7 lun=0;
name="ssd" parent="itmpt" target=8 lun=0;
name="ssd" parent="itmpt" target=9 lun=0;
name="ssd" parent="itmpt" target=10 lun=0;
name="ssd" parent="itmpt" target=11 lun=0;
name="ssd" parent="itmpt" target=12 lun=0;
name="ssd" parent="itmpt" target=13 lun=0;
name="ssd" parent="itmpt" target=14 lun=0;
name="ssd" parent="itmpt" target=15 lun=0;
